Showing results for 
Search instead for 
Do you mean 
Reply

Which patch level of TC 10.1 should I install for use with Active Workspace (AWC)

We are in the beginning of a Teamcenter 10.1 upgrade and are not sure what patch level to go to. (10.1.1.1 or 10.1.2) Can anyone reccomend a patch level that we should go to if we are going live in early December and planning to use Active Workspace Client (AWC). It’s currently supported only on 10.1.1.1, but there might be a new release of AWC by then? GTAC didn’t have any info as to the release calendar of AWC.

 

Can anyone recommend a patch set for us? We will be waiting until post go-live to deploy AWC, but having the correct patch level will determine if this is even possible at that time. 

4 REPLIES

Re: Which patch level of TC 10.1 should I install for use with Active Workspace (AWC)

You can plan for Active Workspace 2.2 for Teamcenter 10.1.2.1.

 

Active Workspace 2.2 for Teamcenter 10.1.2.1 (and later 10.1.x releases -- 10.1.2.1"+") is now available for download.

Re: Which patch level of TC 10.1 should I install for use with Active Workspace (AWC)

We saw that this was released this week, thankfully, and plan to use these versions.

 

Thanks for the reply

Re: Which patch level of TC 10.1 should I install for use with Active Workspace (AWC)

The NX release level is also important, since not every NX release supports every Active Workspace release.

 

The NX release notes contain a table that lists the possible combinations.

Stefan Pendl, Systemmanager CAx, HAIDLMAIR GmbH
Production: NX10.0.3, VERICUT 8.0, FBM, MRL 3.1.4 | TcUA 10.1 MP7 Patch 0 (10.1.7.0) | TcVis 10.1
Development: VB.NET, Tcl/Tk    Testing: NX11.0 EAP, NX12.0 EAP

How to Get the Most from Your Signature in the Community

Re: Which patch level of TC 10.1 should I install for use with Active Workspace (AWC)

At a high level, the Teamcenter 10 and Active Workspace versions run in lock-step with each other. For instance,

Tc10.1.1 and AWC 2.1

Tc10.1.2 and AWC 2.2

Tc10.1.3 and AWC 2.3

Tc10.1.4 and AWC 2.4

 

Tc11 isn't so clear yet...

Tc11.2.0 and AWC 3.0 (soon to be released)

Tc11.2.1 and AWC 3.1 (Q1 2016?)

- OR -

Tc11.2.0 and n/a

Tc11.2.1 and AWC 3.0 (soon to be released)

Tc11.2.? and AWC 3.1 (Q1 2016?)

 

The level of AWC you decide on will help you determine the Teamcenter patch level you need. And like Stefan mentioned, you need to be mindful of your other integrations before commiting to an AWC version.

 

Note: the release of AWC 3.0 is highly anticipated and AWC 3.1 even more so.


Randy Ellsworth, Teamcenter Architect, Applied CAx, LLC
NX 11.0.1.mp01 | SW 2016 | TcUA 11.2.3
Evaluating:AW 3.2